<template>
  <v-content>
    <section class="sectionBlock sectionBlock--home">
      <!-- :style="{ backgroundImage: 'url(' + require('../assets/images/KK-bgr.jpg') + ')' }" -->
      <div class="container">
        <div class="row">
          <v-flex xs6 md2 class="col">
            <div class="logo">
              <div class="logo__inner">
                <a class="logo__link" href="#">
                  <img
                    :src="require('../assets/images/KK-logo.png')"
                    class="logo__image"
                    alt="klout-kast"
                  />
                </a>
              </div>
            </div>
          </v-flex>

          <v-flex xs12 md8 order-xs2 order-md1 class="col">
            <Introduce />
          </v-flex>

          <v-flex xs6 md2 order-xs1 order-md2 class="col">
            <Header />
          </v-flex>
        </div>
      </div>

      <Footer />
      <LogIn />
    </section>
  </v-content>
</template>

<script>
import Introduce from '../components/Introduce/Introduce';
import LogIn from '../components/Introduce/LogIn';
import Header from '../components/Header/Header';
import Footer from '../components/Footer/Footer';

export default {
  components: {
    Introduce,
    LogIn,
    Header,
    Footer
  }
};
</script>

<style lang="scss">
</style>
